/*     114509 : 이미지      */
.img__114509__ {max-width:100%}
.img__114509__ * {box-sizing:border-box}
.img__114509__ a {display:block;vertical-align:top}
.img__114509__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114509__ {text-align:center;}
}

/*     114518 : 공백      */
.solid_line__114518__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__114518__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114518__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114518__ {height:0px;}
}

/*     114111 : 타이틀 텍스트      */
.title__114111__ {font-size:0; }
.title__114111__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__114111__ p:before {content:''; position:absolute; background:#337188; font-size:0;}

.title__114111__.style_top p {padding-top:10px;}
.title__114111__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__114111__.style_right p {padding-right:14px;}
.title__114111__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__114111__.style_bottom p {padding-bottom:12px;}
.title__114111__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__114111__.style_left p {padding-left:14px;}
.title__114111__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__114111__.style_circle1 p {padding-left:18px;}
.title__114111__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__114111__.style_circle2 p {padding-left:18px;}
.title__114111__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #337188; background:none; box-sizing:border-box;
}

/*     114511 : 실선      */
.solid_line__114511__ {display:block;position:relative;width:100%;height:40px;margin:0 auto;}
.solid_line__114511__:before {content:'';display:inline-block;width:30px;height:0;border-top:2px solid #000000;vertical-align:middle;}

.solid_line__114511__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__114511__ {height:20px}
}

/*     114115 : 장문 텍스트      */
.textarea__114115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114115__ p {font-size:17px}
}

/*     114533 : 공백      */
.solid_line__114533__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__114533__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114533__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114533__ {height:0px;}
}

/*     114126 : 이미지      */
.img__114126__ {max-width:100%}
.img__114126__ * {box-sizing:border-box}
.img__114126__ a {display:block;vertical-align:top}
.img__114126__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114126__ {text-align:center;}
}

/*     114514 : 타이틀 텍스트      */
.title__114514__ {font-size:0; }
.title__114514__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__114514__ p:before {content:''; position:absolute; background:#337188; font-size:0;}

.title__114514__.style_top p {padding-top:10px;}
.title__114514__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__114514__.style_right p {padding-right:14px;}
.title__114514__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__114514__.style_bottom p {padding-bottom:12px;}
.title__114514__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__114514__.style_left p {padding-left:14px;}
.title__114514__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__114514__.style_circle1 p {padding-left:18px;}
.title__114514__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__114514__.style_circle2 p {padding-left:18px;}
.title__114514__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #337188; background:none; box-sizing:border-box;
}

/*     114515 : 실선      */
.solid_line__114515__ {display:block;position:relative;width:100%;height:40px;margin:0 auto;}
.solid_line__114515__:before {content:'';display:inline-block;width:30px;height:0;border-top:2px solid #000000;vertical-align:middle;}

.solid_line__114515__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__114515__ {height:20px}
}

/*     114516 : 장문 텍스트      */
.textarea__114516__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114516__ p {font-size:17px}
}

